Skip to main content
GET
/
consents
/
{id}
/
history
Histórico de auditoria
curl --request GET \
  --url https://www.haldenhub.com.br/api/v1/consents/{id}/history \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "consent_id": "<string>",
      "accepted": true,
      "preferences": {},
      "policy_version": 123,
      "changed_by": "<string>",
      "actor_id": "<string>",
      "created_at": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.haldenhub.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Envie o header Authorization: Bearer <sua-chave>. A chave é criada no painel (API Keys) e só é mostrada uma vez.

Path Parameters

id
string
required

UUID do consentimento

Response

OK

data
object[]